/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        3.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.et_pb_fullwidth_header {
    height: 230px;
}

/*-----Fade Effect-----*/
.ds-hover-3 {
	display: inline-block;
	position: relative;
	
}
.ds-hover-3 img {
	display: block;
	max-width: 100%;
}
.ds-hover-3::before,
.ds-hover-3::after {
	opacity: 0;
	position: absolute;
	width: 90%;
	color: #fff;
	padding: 5%;
	-webkit-transition: opacity 0.3s;
	-moz-transition: opacity 0.3s;
	transition: opacity 0.3s;
}
.ds-hover-3::before {
	content: attr(ds-title);
	top: 0;
	height: 100%;
	background: rgba(47,62,78,0.75);
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 500;
}

.ds-hover-3:hover::before,
.ds-hover-3:hover::after {
	opacity: 1;
}